{
    "description": "The conversation from the first hyperlink, machine translated: \r\nA: Semitic capitalism kills. \r\nB: man, what this? what do you mean ? \r\nA: Well, it is very crystalline and diaphanous, Jewish capitalism kills people, I hope it has clarified your doubts \r\n\r\nAt the time of this writing, the user is the only one who posted public posts for the last week. It is probably the admin. \r\n\r\nThe original post was deleted by the user and reposted without image.",
    "instance": "santsenques.cat",
    "receipts": [
        "https://santsenques.cat/notice/A0knn6tdDKS4DnDBNw",
        "https://santsenques.cat/notice/A0kw3CMnRTTtSE2HD6",
        "https://santsenques.cat/notice/A0kwGDTmcHZifaVkdk",
        "https://santsenques.cat/main/public"
    ],
    "report_time": "2020-11-01T13:17:05",
    "screenshot": "screenshot_2020-11-01T14-08-07.png",
    "tags": [
        "antisemitism"
    ]
}
